Subject: Re: EPOS Performance Report - Aug 3
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 4 Aug 2020 06:54:31 +0000

Pritish,

I am getting very concerned with AJ's performance. It is clear that he takes liberties and underperforms deliberately. I am surprised this fellow has not been addressed as yet. Please take care of this now, I don't want any under performers.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 04 August 2020 12:17 PM
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: EPOS Performance Report - Aug 3

Hi All,

PFB the performance report for yesterday.

Aug-03
Name
Team    CSAT    Count   Public Reply    Ticket Solved   Comments
Erich Torrild   Gaming  -       -       -       -       Holidays
Pravesh Singh   Gaming  100.00% 1       47      5
Sebastien Manin Gaming  -       -       45      7
Yuko Hughes     Gaming/Enterprise       100.00% 1       14      4       In Training
Drishti Tiwari  Gaming  100.00% 1       42      7
Yamamoto        Gaming/Enterprise       -       -       20      8
Josephine Veena Gaming  -       -       -       -       Holidays
AJ Hurry        Enterprise      100.00% 1       18      1
Shubham Paliwal Gaming  -       -       42      3
Nusan Dubey     Enterprise      100.00% 1       24      3
Ismael Zakaria  Gaming/Enterprise       0.00%   1       13      2       In Training
Lily Duan       Gaming  -       -       13      1
Sonomi Ohashi   Enterprise      -       -       -       -       In Training
Ashish Dabral   Warranty        83.30%  8       109     29
Udbhav Mishra   Warranty        -       -       -       -       Leave

Regards,
Pritish Nandi